> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post archive purgecandidates



## OpenAPI

````yaml /api-reference/4.2/service-archive.json post /archive/_purgeCandidates
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service archive
servers:
  - url: /api/apollo/
security: []
tags:
  - name: archive
paths:
  /archive/_purgeCandidates:
    post:
      tags:
        - 4.2 Archive API
      operationId: findPurgeVersionCandidates
      responses:
        '200':
          description: successful operation
          headers: {}
          content:
            '*/*':
              schema:
                type: array
                items:
                  type: string

````